/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/
body, p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
    color: #434955;
	font-family: 'Source Sans Pro',sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-size: 18px;
    line-height: 28px;
	color: #222;
	font-weight: 500;
	font-family: Poppins,sans-serif;
}
.header-section i {
    font-size: 19px;
}
.header-section .bweb-social-icons li {
    margin: 0;
}
.header-main-section .main-bar-item{
	margin: 0 8px;
}
/*.bweb-parallax-header {
    margin-bottom: 10px;
}*/
.parallax-title {
    margin-bottom: 10px;
}
.sidebar {
    padding-top: 50px;
}
.page-template-default .site-content {
    padding-top: 0;
}
.page-template-default div#primary {
    padding-top: 50px;
}
/* Slider */
/*.fullwidthbanner-container::after {
    content: "";
    background: rgba(31, 29, 36,0.75);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}*/

/*Header-btn*/
a.jfs-ct-btn {
    border: 1px solid;
    padding: 8px 10px;
    text-transform: uppercase;
    font-size: 14px;
    color: #2b2b2b;
    font-weight: 600;
    font-family: Poppins;
}	
.jfs-our-services .bweb-feature-box.style-default-box {
    background: #fff;
	text-align: center;
	min-height: 570px;
}
.jfs-our-services .bweb-feature-box li {
    text-align: left;
}
.jfs-our-services .grid-desc {
    padding: 0;
}
.jfs-our-services .grid-item .grid-button {
    padding: 0 25px 25px;
}
.jfs-our-services a.btn.btn-fbox-more {
    background: #fff;
    color: #171717;
    border: 2px solid #171717;
    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
}
.jfs-our-services a.btn.btn-fbox-more:hover {
    background: #171717;
    border: 2px solid #171717;
    color: #fff;
}
.jfs-our-services .bweb-feature-box.style-default-box .grid-item .grid-title {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #222;
    text-transform: uppercase;
    letter-spacing: 0;
}
/*home-call-to-action*/
.jfs-call-act p{
    font-size: 16px;
    font-family: Poppins,sans-serif;
    text-align: left;
}
.jfs-call-act .vc_general.vc_btn3.vc_btn3-color-primary-bg {
    color: #fff;
    border-color: #171717;
    background: #171717;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 30px;
    border-radius: 5px;
}
.jfs-call-act {
    padding: 30px 0px;
}
.jfs-call-act .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    right: auto;
    position: relative;
    display: inline;
    padding-left: 5px;
}
.jfs-call-act .vc_general.vc_btn3.vc_btn3-color-primary-bg:hover, .vc_general.vc_btn3.vc_btn3-color-primary-bg:hover{
	background:#fff;
	color:#000;
}
/*Home*/
.jfs-feature-box .grid-item i {
    font-size: 35px;
    margin-top: 10px;
}
.jfs-feature-box.bweb-feature-box.style-default-box {
    margin-bottom: 60px;
}
.jfs-about-us .vc_tta-tabs-container {
    border: 1px solid;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 0px;
	width: 55%;
    margin-left: 260px!important;
}
.parallax-desc{
	font-weight: 400;
}
p span.number-bg {
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 5px 10px;
    background: #fff;
    font-weight: 900;
}
.padding-top {
    padding-top: 0px;
}
.icon-size .grid-item i {
    font-size: 3em;
    font-weight: normal !important;
}
span.padding-left {
    padding-left: 55px;
}
span.padding-left-space {
    padding-left: 20px;
}
.wpb_text_column.wpb_content_element.gray-bg:hover {
    color: #00a3d9;
}
.header-section .is-sticky .bweb-main-nav > li > a {
    font-weight: 600 !important;
}
.bweb-main-nav > li > a {
    font-weight: 600 !important;
	padding-left: 10px;
    padding-right: 5px;
}
/*Financial*/
.feature-box-half.bweb-feature-box.style-default-box {
    width: 33.3%;
    float: left;
    margin-top: 30px;
}
/*page-title*/
.page-title-wrapper {
    background: rgba(0,0,0,.5);
}
.page-title-section {
    background-image: url("/wp-content/uploads/2018/05/jfs-title-img.jpg");
    background-repeat: no-repeat;
    background-position: center top;
	background-size: cover;
}
.page-titleskin-dark {
    background-color: #252525;
    color: #fff;
}
.page-title-image-bg {
    position: relative;
}
.page-title-section .page-title-container {
    height: 260px;
}
.entry-title, .page-title-section .page-title-captions h1.entry-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 52px;
	padding-top: 80px;
}
.page-title-section .page-title-container .page-title-captions, .page-title-section .page-title-container .page-title-breadcrumbs{
	display: block;
}
.page-title-section.page-titlealign-default .page-title-breadcrumbs .bweb-breadcrumbs{
	text-align: left;
}
.page-title-section .page-title-breadcrumbs .bweb-breadcrumbs {
    color: #ccc;
}
.page-title-section .page-title-breadcrumbs .bweb-breadcrumbs{
	font-size: 14px;
}
.page-title-section .page-title-breadcrumbs .bweb-breadcrumbs a {
    color: #ccc;
}
.page-title-section .page-title-captions h1 {
    color: #ffffff;
}
/*home-loan*/
.page-id-372 .wpb_content_element {
    margin-bottom: 15px;
}
.page-id-399 .wpb_content_element {
    margin-bottom: 15px;
}
/*Home-about-us*/
.jfs-about-us .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-tab>a {
    border-width: 0px;
}
.jfs-about-us .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #00a3d9;
    color: #fff;
}
.jfs-about-us .vc_tta.vc_general .vc_tta-tab > a{
    color: #333;
    font-size: 13px;
    font-weight: 500;
	text-transform: capitalize;
}
.jfs-about-us h3 {
    position: relative;
}
.jfs-about-us h3::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    bottom: 0;
    background: #00a3d9;
    top: 100%;
    left: 0;
}
.icon-size h5 {
	position: relative;
}
.icon-size h5::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    bottom: 0;
    background: #00a3d9;
    top: 50px;
    left: 0;
}
.jfs-about-us .parallax-desc {
    font-weight: 400;
    padding-top: 17px;
}
.home-our-services .bweb-feature-box.style-default-box .grid-item .grid-title {
    margin-bottom: 15px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #f0f0f0;
    color: #00a3d9;
}
h5.grid-title-below.grid-title.text-left.jfs-home-team-left {
    margin-bottom: 40px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab:first-child > a {
    border-left: 1px solid #999 !important;
    border-radius: 50px 0 0 50px!important;
    padding-left: 20px !important;
}
.wpb-js-composer .vc_tta.vc_tta-gap-5.vc_tta-tabs-position-top .vc_tta-tabs-container{
   border-left: 1px solid red;
    border-radius: 50px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab:last-child >a {
    border-right: 1px solid #999;
    border-radius: 0 50px 50px 0 !important;
	padding-right: 20px;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active > a{
	border-bottom-color:transparent !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #00a3d9 !important;
    background-color: #00a3d9 !important;
    color: #fff !important;
}
li.vc_tta-tab:first-child:active > a {
    border-left: 1px solid #00a3d9 !important;
    border-radius: 50px 0 0 50px !important;
    padding-left: 48px !important;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-5 .vc_tta-tab {
    margin: 3px 0 2px 0px !important;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-5 .vc_tta-tab:first-child > a {
    margin: 0;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #999 !important;
    border-radius: 0 !important;
    margin-right: -3px !important;
}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tab>a {
    border-radius: 0;
}
.wpb-js-composer .vc_tta.vc_tta-gap-5 .vc_tta-panel:not(:last-child):not(.vc_active) .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-gap-5.vc_tta-tabs-position-top .vc_tta-tabs-container {
    border: none;
}
.left-feature-box .grid-item .grid-text-center {
    text-align: left;
}

/*theme css*/
.jfs-expect.wpb_column.vc_column_inner {
    margin-top: 35px;
}
.wpb_text_column.wpb_content_element.gray-bg {
    background: #f7f7f7;
    padding: 30px;
}
.gray-bg.wpb_content_element {
    margin-bottom: 10px;
}
/* Map*/
.jfs-map-section .bweb-parallax-header {
    text-align: center;
    clear: both;
    margin-bottom: 0px;
}
.jfs-map-section .gform_wrapper .gfield_required {
    display: none;
}
input{
	box-shadow:0px 0px 0px 0px;
	border:1px solid #e1e1e1;
}
body .jfs-map-section .gform_wrapper ul li.gfield {
    margin-top: 0px;
}
.jfs-map-section .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}
.jfs-map-section .gform_wrapper {
    margin: 0px 0;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    margin: 1px 0 9px 1px;
    display: none;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none!important;
}
.jfs-map-section .parallax-title {
    margin: 0 0 10px 0;
    line-height: 25px;
    font-weight: 500;
    font-size: 16px;
}
.jfs-map-section .gform_wrapper textarea{
	box-shadow: 0px 0px 0px 0px;
	border:1px solid #e1e1e1;
}
.jfs-map-section .top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: 100% !important;
}
.bweb_vc_modal-content .wpb_text_column p {
    font-size: 14px;
    line-height: 18px;
}
/*Home-Video*/
.jfs-home-video h2 {
    font-size: 18px;
    text-align: left;
	font-weight: 500;
}
/*team leader*/
.jfs-home-team .team-content{
	border-top: none;
}
.jfs-home-team a {
    color: #222;
}
.jfs-home-team .team-member-designation {
    font-size: 13px;
    color: #222;
    font-weight: 500;
    line-height: 28px;
    font-family: Poppins,sans-serif;
}
.jfs-home-team .team-box_type .team-member-name {
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}
.team-content{
	padding: 30px 0px 15px;
}
/*meet the team*/
.page-id-259 .bweb-parallax-header {
    margin-bottom: 20px;
}
/*testimonial*/
.testimonial-item.tstyle-border .testimonial-content {
    background: #fff;
}
.testimonial-item .testimonial-content blockquote p{
	text-align: left;
	font-family: 'Source Sans Pro',sans-serif;
}
.testimonial-item .author-info-box {
    text-align: left;
	margin-left: 20px;
}
.testimonial-item .testimonial-content blockquote:before, .testimonial-item .testimonial-content blockquote:after {
    color: #333;
}
.testimonial-item.tstyle-border .testimonial-content blockquote:after, .testimonial-item.tstyle-no-border .testimonial-content blockquote:after, blockquote:after{
	display:none;
}
.testimonial-item.tstyle-border .testimonial-content blockquote:before, .testimonial-item.tstyle-no-border .testimonial-content blockquote:before, blockquote:before{
	font-family: arial;
    font-size: 66px;
    font-style: normal;
    position: absolute;
    top: -10px;
    left: -5px;
    content: '“';
}
.testimonial-item.tstyle-border .testimonial-content blockquote, .testimonial-item .author-details .testimonial-author-name > a{
	padding: 0 0px;
    padding-left: 40px;
    font-family: Poppins,sans-serif;
    font-size: 16px;
	line-height: 25px;
	color: #337ab7;
}
.testimonial-item .author-details .testimonial-author-name > a:hover {
    color: #000;
}
.testimonial-item.tstyle-border .testimonial-content{
	margin-bottom:0px;
	padding-bottom: 0px;
}
.testimonial-item .testimonial-content blockquote{
	margin-bottom:0px;
}
/*heading Design*/
.jfs-home-team h3.parallax-title {
    position: relative;
	font-size: 32px;
    font-weight: 500;
    line-height: 42px;
}
.jfs-home-team h3.parallax-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    bottom: 0;
    margin: 0 auto;
    background: #00a3d9;
	top: 50px;
    left: 0;
    right: 0;
}
input[type="submit"]:hover{
	border-color: #171717;
    background: #171717;
}
.jfs-map-section .gform_wrapper .top_label .gfield_label {
    font-weight: 600;
    color: #fff;
    font-size: 13px;
	
}
/*About*/
.jfs-about-sec h3 {
    font-size: 27px;
    line-height: 35px;
    font-weight: 500;
}
/*except*/
.vc_toggle.vc_toggle_active .vc_toggle_title > h4 {
    color: #00a3d9;
}
.jfs-except-sec .vc_toggle{
	padding: 0;
	border: 1px solid rgba(0,0,0,0.13);
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title{
    border: 1px solid rgba(0,0,0,0.13);
    padding: 10px;
	background:#f4f4f4;
	padding-left: 25px;
}
.jfs-except-sec .vc_toggle_size_md.vc_toggle_default .vc_toggle_title:hover h4 {
    color: #00a3d9;
}
.vc_toggle_title > h4 {
    text-transform: uppercase;
}
.jfs-except-sec .vc_toggle_size_md.vc_toggle_default .vc_toggle_content{
	padding: 10px 20px;
    margin: 0px;
    border-top: 0px;
	border:1px solid rgba(0,0,0,0.13);
}
.jfs-except-sec .vc_toggle:active h4, .jfs-except-sec .vc_toggle:focus h4{
	color: #00a3d9;
}
/*Widget*/
.widget.gform_widget .gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.widget.gform_widget .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	display: none;
}
.widget.gform_widget .gform_wrapper .gform_footer {
    margin: 0px 0 0;
}
.widget.gform_widget .gform_wrapper li.gfield.gfield_error{
	background-color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ffff;
}
.widget.gform_widget .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.gform_wrapper .gfield_description{
	font-size: 10px;
	font-weight: 500;
}
.sidebar .widget {
    margin-bottom: 40px;
}
.sidebar-text p {
    font-size: 14px;
    line-height: 22px;
    padding: 6px;
}
.site-content {
    padding-top: 75px;
    padding-bottom: 40px;
}
.blocks {
    padding-top: 20px;
	padding-bottom:75px;
}
.footer-widgets .textwidget a {
    color: #aeadad !important;
}
.footer-widgets .textwidget a:hover {
    color:#00a3d9!important;
}
.jfs-contact-btn {
    padding: 0;
    
}
.jfs-contact-btn  button.bweb-btn-modal:hover {
    background: #171717;
}
.jfs-contact-btn .btn.btn-lg{
	font-size: 14px;
    font-weight: 400;
    line-height: 22px;
	margin-bottom: -70px;
}
/*validation*/
.gform_wrapper div.validation_error{
	display:none;
}
.gform_wrapper li.gfield.gfield_error{
	background-color: transparent;
	border-top: none;
    border-bottom: none;
}
.jfs-map-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}

/*Blocks*/
.blocks .grid-image-wrapper.bweb-image-wrapper.img-size-small img {
    max-width: 37%; 
}
.blocks .grid-desc p {
    color: #fff !important;
}
.blocks .grid-button a {
    font-weight: 500;
}
.blocks h3.grid-title-below.grid-title {
    text-transform: uppercase;
    font-size: 21px;
}
.blocks .grid-item .grid-button > .btn {
    margin-top: 5px;
    border: 1px solid #fff;
	display: block;
	font-size: 15px;
}
.blocks .grid-item .grid-button .btn-fbox-more:hover {
    background: #222 !important;
    border-color: #222 !important;
}
.jfs-map-section div.ginput_container_name span {
    padding-right: 16px;
}
.jfs-map-section .gform_wrapper .gfield_error .ginput_container {
    padding-right: 0;
}
.jfs-map-section .gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
}
.jfs-map-section .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
	display: none;
}
/*Widget Sidebar*/
.sidebar .widget .widget-btn a {
    display: block;
    padding: 5px;
	background:#222;
	color:#fff;
	position: relative;
}
.widget.widget_text:hover .widget-btn a {
    background: #222;
    color: #fff;
}
.widget .gform_wrapper .gform_footer input.button, .widget .gform_wrapper .gform_footer input[type=submit]{
	width: 100%;
	font-size: 18px;
	font-weight: 600;
}
.sidebar .widget-btn a{
    position: relative;
	overflow:hidden;
}
.sidebar .widget-btn a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 1;
    -webkit-transform: translate(-105%,0);
    transform: translate(-105%,0);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(0,163,217,0.8);
    background-color: rgba(0,163,217,0.8);
}
.sidebar .widget-btn a:hover::before,  .widget_text:hover .widget-btn a::before{
    opacity: 0;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.widget p{
	font-size:16px;
}
.textwidget a:hover {
    color: #00a3d9 !important;
}
.textwidget a {
    color: #434955 !important;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Source Sans Pro',sans-serif;
}
.sidebar .widget .widget-btn a {
    color: #fff !important;
}
.sidebar .widget .widget-btn a:hover{
	color: #fff !important;
}
.sidebar .widget img {
    padding: 10px;
}
.footer-widgets div#media_image-3 {
    text-align: center;
}
.bweb-vc-modal-wrapper button.bweb-btn-modal.btn {
    font-size: 15px;
    font-weight: 500;
}
.bweb-vc-modal-wrapper button.bweb-btn-modal.btn::after {
    content: "\f0e0";
    font-family: fontawesome;
	padding-left: 10px;
}
/*home-model*/
.jfs-hme-mdl h3 {
    font-size: 22px;
    text-transform: capitalize;
    text-align: center;
	position: relative;
}
.jfs-hme-mdl h3::after {
    position: absolute;
    content: "";
    background: #00a3d9;
    width: 45px;
    height: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    top: 100%;
}
.jfs-hme-mdl .wpb_wrapper {
    padding: 20px;
}
.jfs-hme-mdl p{
	text-align: center;
}
.jfs-hme-mdl textarea#input_1_4 {
    box-shadow: 0px 0px 0px 0px;
    border: 1px solid #e1e1e1;
}
/*Contact*/
.page-id-21 h3::after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    background: #00a3d9;
    width: 40px;
    height: 2px;
    top: 100%;
}
.page-id-21 h3 {
    position: relative;
}
/*terms and contidion*/
.page-id-491 .bweb-parallax-header {
    margin-bottom: 30px;
}
/*sidebar-form*/
.sidebar .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half {
	max-width: 100%;
}
.sidebar .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
	max-width: 100%;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 1px;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin-top: 0px;
}
.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .sidebar .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: 100%;
}
.sidebar .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100%!important;
}
.sidebar .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	width:100%;
}
.widget div.ginput_container_name span {
	padding-right: 0px;
}
.widget .gform_wrapper .top_label li.gfield.gf_left_half{
	padding-right: 0px;
}
.widget .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}
.widget .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]){
	width: 100%;
}
.widget .gform_wrapper textarea.medium{
	box-shadow: 0px 0px 0px 0px;
	border: 1px solid #e1e1e1;
}
.sidebar .name_last {
    margin-top: 16px;
}
.sidebar div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
}
.sidebar div.ginput_container_name span {
    padding-right: 0 !important;
}
/*footer*/
.footer-widgets-section {
    padding: 0 0 70px 0;
}
div#footer-widgets-container .bweb-vc-modal-wrapper {
    margin-bottom: 70px;
}
.footer-copyright-section {
    background: #171717;
    border-top: 1px solid #3b3a3a;
	padding: 10px 0;
}
.footer-copyright-section p, .bweb-footer-nav.navbar-nav > li > a {
    color: #aeadad;
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 400;
}
.bweb-footer-nav.navbar-nav > li > a:hover, .bweb-footer-nav.navbar-nav > li > a:focus{
	color: #fff;
    text-decoration: underline;
}
.footer-section {
    background: #171717;
}
.footer-widgets .widget p, .textwidget a {
    text-align: center;
    color: #aeadad;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
}
.bweb_vc_modal-content .bweb-parallax-header {
    margin-bottom: 20px;
}

/* ABOUT US */
.bweb-team-grid-wrapper .team-item {
    width: 100%;
    border: 1px solid #7f7f7f;
    margin-bottom: 15px;
	border-radius:5px;
}
.bweb-team-grid-wrapper .team-item .team-item-img {
    float: left;
    max-width: 35%;
    margin-right: 2%;
}
.bweb-team-grid-wrapper .team-content {
    border: none;
    box-shadow: none;
}
.bweb-team-grid-wrapper .team-clearfix {
    margin-bottom: 0;
}
.bweb-team-grid-wrapper .team-member-name {
    text-transform: uppercase;
}
.bweb-team-grid-wrapper .team-member-designation {
    font-size: 18px;
}
body.page-template-default .vc-bweb-section {
	padding: 0 0 40px 0;
}
.row.team-grid-inner {
    margin: 0;
}
span#input_1_1_6_container {
    padding-right: 0;
}

/*Loans*/
.loan-feature-box .btn {
    background: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
	color: #000;
	border-radius: 5px;
}
.loan-feature-box h3.grid-title-below.grid-title {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.loan-feature-box.bweb-feature-box.style-box-with-bg {
    background-color: #222;
}
.loan-feature-box .grid-button:hover a {
    color: #00a3d9;
} 
.page-id-437 .wpb_content_element{
	margin-bottom:0;
}
.page-id-17 .wpb_content_element{
	margin-bottom:0;
}
.loan-feature-box.bweb-feature-box.style-box-with-bg:hover .grid-button a {
    color: #fff;
    background: #000;
}
.loan-feature-box .grid-button a {
    border-radius: 5px !important;
}
.feature-box-style.style-overlay-box .overlay-box-link {    z-index: 0; }
.grid-button a {
    border-radius: 5px !important;
}
/* Slider */
.rev_slider li.black-overlay .dddwrapper-layer:before {
	background: rgba(18, 12, 20, 0.75);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
/*Validation*/
.gform_wrapper li.gfield.gfield_error{
	background-color: #fff !important;
	border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px !important;
}

.main-mobile-nav .bweb-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.bweb-megamenu-title {
    font-size: 15px;
}
a.menu-bars-link span, a.menu-bars-link span:before, a.menu-bars-link span:after {
    background-color: #1e73be;
    height: 3px;
}


/*Responsive*/
@media only screen and (max-width:1024px){
	.jfs-about-us .vc_tta-tabs-container{
		width: 67%;
	}
}
@media only screen and (max-width:768px){
	.jfs-about-us .vc_tta-tabs-container{
		width: 91%;
		margin-left: 40px!important;
	}
	.jfs-about-us h3{
		font-size: 20px !important;
	}
	span.padding-left {
		padding-left: 0px;
	}
}
.bweb-main-nav .dropdown-menu > li a {
	font-size: 16px !important;
}
.jfs-call-act .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    height: 21px;
    line-height: 22px;
}